<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title th:text="${title}"></title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<b th:text="${title}"></b>
<h1>Basic Information</h1>
<p> Dwi Nanda Susanto | Jakarta, 25 Oktober 1996 </p>
<h2> Education History </h2>
<ul>
    <li> SDIT Ar-Ridho Pondok Kelapa </li>
    <li> SD Muhammadiyah 24 Rawamangun </li>
    <li> SMPN 216 Jakarta </li>
    <li> SMA 68 Jakarta </li>
    <li> Fakultas Ilmu Komputer UI </li>
</ul>
<p> well, let's get to know each other. Just pick me up as your best engineer </p>
</body>
</html>
